Hi there, I am trying to migrate my current instances to my new server, and when I enter the attach command, it does not seem to work. It says :

[Core Error] Unable to set Core.AMP.PreviousVersion (Version) to
[Core Error] is not a valid Version

I am running my server on a Hyper V Debian 10 VM

Does anyone knows the issue? Thank you in advance